X-Organization-Id (int, optional): Scope the permission-set read toeffective_permissions / permission_sets areX-Authorization-Consistency-Token (string, optional): AuthorizationX-Organization-Id.data also carrieseffective_permissions — the union of assistant (agent) scopes grantededit: ["project", "team"] meansall subsumes everypermission_sets, the contributing sets with theirdirect or team).curl --location --globoff 'https:///api/v2/users//permissions' \
--header 'Ocp-Apim-Subscription-Key: ' \
--header 'Authorization: Bearer '{
"success": true,
"message": "string",
"data": {
"user_permissions": [
{
"organization": {
"id": 0,
"org_name": "string",
"domain": "string"
},
"permission": "string"
}
],
"effective_permissions": {
"agents": {
"view": [
"all"
],
"edit": [
"all"
],
"delete": [
"all"
],
"publish": [
"all"
],
"create": true
}
},
"permission_sets": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"source": "direct",
"team": {
"id": 0,
"name": "string"
},
"permissions": {
"property1": "string",
"property2": "string"
}
}
]
}
}